No storage controllers detected

William Chan william at pathology.washington.edu
Thu Aug 12 19:11:14 CDT 2010


  I have a PowerEdge 1850 that runs fedora 9. I downloaded 
OM_5.5.0_ManNode_A00.tar.gz and installed it. Everything was fine except 
that I got the error
message " No storage controllers detected" under the  Storage Dashboard 
heading. Googling for a solution leads me to download the rpm 
dell_ft_install-1.0-1.noarch.rpm.
However I got this message :
[root at anakin src]# rpm --test -ivh dell_ft_install-1.0-1.noarch.rpm
warning: dell_ft_install-1.0-1.noarch.rpm: Header V3 DSA signature: 
NOKEY, key ID 4e2f28be
error: Failed dependencies:
         dell_ie_bios is needed by dell_ft_install-1.0-1.noarch        
dell_ie_bmc is needed by dell_ft_install-1.0-1.noarch
         dell_ie_bp is needed by dell_ft_install-1.0-1.noarch
         dell_ie_imc is needed by dell_ft_install-1.0-1.noarch
         dell_ie_maser_inv_lcl is needed by dell_ft_install-1.0-1.noarch
         dell_ie_rac_4 is needed by dell_ft_install-1.0-1.noarch
         dell_ie_rac_5 is needed by dell_ft_install-1.0-1.noarchMy questio
         dell_ie_sas is needed by dell_ft_install-1.0-1.noarch
         dell_ie_tape_ibm is needed by dell_ft_install-1.0-1.noarch
         dell_ie_tape_prostor is needed by dell_ft_install-1.0-1.noarch
         dell_ie_tape_tandberg is needed by dell_ft_install-1.0-1.noarch
         dell_ie_zappa is needed by dell_ft_install-1.0-1.noarch
[root at anakin src]#

My question are :
Am I heading the right direction - i.e. using  
dell_ft_install-1.0-1.noarch.rpm ?
  If so, what other rpm's to get the dell_ie_... stuff. And where to get 
those other rpm"s.

The server is running some critical programs. I rather do not want to 
open it to the public and run yum.

Please advise.









More information about the Linux-PowerEdge mailing list